/*
 * $Id: VKCDocTypeStatistics.java,v 1.1 2005/09/05 22:08:48 jonyp Exp $
 *
 * Copyright (c) Siemens AG 2008 
 *           (c) Universität Paderborn 2008 
 * Licensed under EUPL 1.1. 
 *
 * $Log: VKCDocTypeStatistics.java,v $
 * Revision 1.1  2005/09/05 22:08:48  jonyp
 * first strike
 *
 *
 */

package vkc.statistics;

import java.util.GregorianCalendar;

public class VKCDocTypeStatistics 
{
	private int countDocType = 0;
	private String extension = "";
	private GregorianCalendar from;
	private GregorianCalendar until;      
    
	public VKCDocTypeStatistics() {
	}   

	public int getCountDocType() {
		return countDocType;
	}

	public String getExtension() {
		return extension;
	}

	public GregorianCalendar getFrom() {
		return from;
	}

	public GregorianCalendar getUntil() {
		return until;
	}

	public void setCountDocType(int i) {
		countDocType = i;
	}

	public void setExtension(String s) {
		extension = s;
	}

	public void setFrom(GregorianCalendar timestamp) {
		from = timestamp;
	}

	public void setUntil(GregorianCalendar timestamp) {
		until = timestamp;
	}

}
